On Wednesday, 25 February 2015 at 06:11:29 UTC, Vadim Lopatin wrote:
Upgrade dependencies:

dub upgrade --force-remove


Ah yes, that does it. Thank you.

Reply via email to